/* 'style.css' - default stylesheet
----------------------------------------------
	Name: Rory McDougall <www.ivt.com.au>
	Date: 

	1. Reset
	2. Typography
	3. Forms
*/

/*	1. Reset
------------------------------------------------------------------------------------*/


html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	vertical-align: baseline;
}
table
{
	border-collapse: collapse;
}
table th,
table td
{
	vertical-align: top;
	padding: 5px;
}
form table th,
form table td
{
	vertical-align: middle;
}

/* remember to define focus styles! */
:focus
{
	outline: 0;
}

body
{
	line-height: 1;
}

hr
{
	margin-top: 0;
}

/* LISTS */

ol,
ul
{
	list-style: none;
}

#content ol li
{
	list-style: decimal;
	margin-left: 20px;
}

#content ul li
{
	list-style: disc;
	margin-left: 20px;
}

#content ul ul li,
#content ol ul li
{
	list-style: circle;
}
#content ul ul ul li,
#content ol ul ul li,
#content ul ol ul li
{
	list-style: square;
}

blockquote:before,
blockquote:after,
q:before,
q:after
{
	content: "";
}

blockquote,
q
{
	quotes: "" "";
}

/* 2. Typography
--------------------------------------------------------------------------------------------*/

body
{
	font: normal 0.8em 'Open Sans', "Lucida Grande", Arial, Helvetica, sans-serif;
}

html>body
{
}
/* --- text */
	
p
{
	margin:  0 0 1em;
	line-height: 1.4em;
}

strong
{
	font-weight: bold;
}
i, em
{
	font-style: italic;
}

/* --- links */
	
a
{
	color: #333;
	text-decoration: none;
}

a:visited
{
	color: #999;
}

a:active
{
	color: #999;
}

a:hover
{
	color: #00a1df;
}

/* --- lists */
	
ul,
ol
{
	padding: 0 0 0.5em;
}

ul li
{
	list-style: none;
}

ol li
{
	list-style: none;
}

ul.list
{
	padding-left: 15px;
}

ul.list li
{
	list-style: disc;
}

/* --- headings */
	
h1
{
	margin: 1em 0;
	font-family: 'Open Sans', "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	color: #fff;
	font-size: 1.4em;
	line-height: 1.2em;
}

h2
{
	margin: 1.1em 0;
	font-family: 'Open Sans', "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	color: #fff;
	font-size: 1.3em;
	line-height: 1.2em;
}

h3
{
	margin: 1.2em 0;
	font-family: 'Open Sans', "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	color: #fff;
	font-size: 1.2em;
	line-height: 1.2em;
}

h4
{
	margin: 1.3em 0;
	font-family: 'Open Sans', "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	color: #fff;
	font-size: 1.1em;
	line-height: 1.2em;
}

h5
{
	margin: 1.4em 0;
	font-family: 'Open Sans', "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	color: #fff;
	font-size: 1em;
	line-height: 1.2em;
}

h6
{
	margin: 1.5em 0;
	font-family: 'Open Sans', "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	color: #fff;
	font-size: 0.9em;
	line-height: 1.2em;
}

/* 3. Forms
--------------------------------------------------------------------------------------------*/



h2.form_title
{
	font-size: 15px;
	margin-top: 10px;
}

form label
{
	display: block;
	text-align: left;
	margin: 10px 0 0 10px;
}

input,
textarea
{
	margin: 4px 10px;
}
select
{
	margin: 4px 10px;
}

form ol li
{
	list-style: none!important;
	margin: 0!important;
}

input,
input.file_medium_off,
input.input_small_off,
input.input_medium_off,
input.input_large_off
{
	border: 1px solid #bbb;
	background: #fafafa;
	padding: 5px;
	color: #666;
}
input:focus,
inputfile_medium_on,
input.input_small_on,
input.input_medium_on,
input.input_large_on
{
	border: 1px solid #ff9900;
}

textarea.textarea_small_off,
textarea.textarea_medium_off,
textarea.textarea_large_off,
textarea#comment
{
	border: 1px solid #bbb;
	background: #fafafa;
	padding: 5px;
	width: 400px;
}
textarea.textarea_small_on,
textarea.textarea_medium_on,
textarea.textarea_large_on
{
	border: 1px solid #bbb;
	background: #fafafa;
	padding: 5px;
	width: 400px;
	border: 1px solid #ff9900;
}

textarea.textarea_small_on,
textarea.textarea_medium_on,
textarea.textarea_large_on
{
	padding: 5px;
	width: 400px;
}

select.select_small_on,
select.select_small_off,
select.select_medium_on,
select.select_medium_off,
select.select_large_on,
select.select_large_off
{	
}

input.submit,
input.button,
button,
p a.prod_link,
input.SubmitButton,
input.signup,
input.myMembershipMenuButtonOn,
input.myMembershipMenuButtonOff,
input#signupButton
{
	margin: 10px;
	padding: 4px;
	font-weight: bold;
	height: auto!important;
	text-transform: lowercase;
	background: #4da2e1;
	color: #fff;
	border: none;
}

input.submit:hover,
input.button:hover,
button:hover,
p a.prod_link:hover,
input.signup:hover,
input.SubmitButton:hover,
input.signup:hover,
input.myMembershipMenuButtonOn,
input.myMembershipMenuButtonOn:hover,
input#signupButton:hover
{
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	border-color: #aaa #ccc #ddd #bbb;
	background: #eee;
	color: #666;
}

/* Modules
-------------------------------------------------------------------------------------------- */

/* --- Membership */
ul.membershipList
{
	margin: 0;
	padding: 0;
}

ul.membershipList li
{
	border-bottom: 1px solid #ddd;
	margin: 0;
	padding: 10px 0;
	list-style: none;
}

ul.membershipList h2
{
	margin-top: .5em;
}

#loginFormOl label,
#signupForm label,
#signupForm span.fieldLabel
{
	display: block;
	margin: 3px 0 0 10px;
}

#loginFormOl input
{
	width: 350px;
	margin: 3px 0;
	padding: 5px;
	border: 1px solid #ddd;
}

input.SubmitAddMember
{
	margin: 10px 0 0;
}

div.myMembershipSubMenuBox
{
	margin: 15px 0;
}

#addMemberForm
{
	margin: 15px 0;
}

table.list
{
	margin: 10px 0;
}

table.list,
table.list th,
table.list td,
table.myMemberships,
table.myMemberships th,
table.myMemberships td
{
	border: 1px solid #ccc;
}

table.list th,
table.list td,
table.myMemberships th,
table.myMemberships td
{
	padding: 5px;
	text-align: left;
}

input#memberFirstName,
input#memberLastName,
input#memberEmail
{
	width: 350px;
	border: 1px solid #ddd;
	padding: 5px;
}

label#memberFirstNameLabel,
label#memberLastNameLabel,
label#memberEmailLabel
{
	display: block;
	margin: 3px 0;
}

#signupForm br
{
	display: none;
}

.error
{
	margin: .5em 0;
}

/* --- My Account */
div#login label
{
	display: block;
	margin: 3px 0;
}

div#login legend
{
	display: none;
}

table#loginDetails 
{
	margin: 0 0 15px;
}

table#loginDetails th,
table#loginDetails td 
{
	padding: 0 10px 5px 0;
	font-size: 1em;
	text-align: left;
}

/* --- News */
div.newsList
{
	border-bottom: 1px solid #ddd;
}

div.newsList,
div.newsDetail
{
	padding: 10px 0;
}

div.newsList h2,
div.newsDetail h2
{
	margin: .5em 0;
}

p.date
{
	margin: 0;
}

/* --- PD Tracker */
#user_table
{
	margin: 1.5em 0 0;
}

.list_filter
{
	margin: 0 0 1.5em;
}

.activityForm table th
{
	text-align: left;
	padding: 0 5px 0 0;
}

table.goal_list_table,
table.goal_list_table th,
table.goal_list_table td,
table.activity_list_table,
table.activity_list_table th,
table.activity_list_table td,
#user_table td,
#user_table th
{
	border: 1px solid #ccc;
}

table.goal_list_table th,
table.goal_list_table td,
table.activity_list_table th,
table.activity_list_table td,
#user_table td,
#user_table th
{
	padding: 5px;
	text-align: left;
}
	
.list_filter table th,
.list_filter table td
{
	text-align: left;
	padding: 0 2px 0 0;
}

.activityForm table input
{
	margin: 3px 0;	
}

.activityForm select
{
	margin: 3px 0;
}

a#addActivityFormactivityDate
{
	margin: 4px 5px;
}

h2#pdActivities
{
	background: url(images/activity.gif) 82px 0 no-repeat;
}

h2#pdGoals
{
	background: url(images/goal.gif) 52px 2px no-repeat;
}

.list_filter button
{
	margin: 0;
	padding: 1px 10px 0 !important;
}

.PDTrackerRemoveActivityButton
{
	background: url(images/delete.gif) 0 0 no-repeat;
	margin: 0 12px;
	border: 0;
	cursor: pointer;
	text-indent: -999em;
	text-align: center;
	width: 20px;
	height: 22px;
}

/* --- Products */
table.products_list_table,
table.products_category_table
{
	width: 100%;
}
table.products_category_table td
{
	width: 33%;
}
table.products_category_table img
{
	margin: 0 auto;
}
table.products_list_table td
{
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
	vertical-align: middle;
}
table.products_list_table h2
{
	margin: 0;
}
table.products_list_table table td
{
	padding: 0;
	border: 0;
}
table.products_list_table table td.extras
{
	padding: 20px 10px;
}
.prod_link
{
	display: block;
}
#product-info
{
	float: right;
	width: 240px;
}
#price
{
	margin: 0 0 15px;
	padding: 15px;
	border: 1px solid #ddd;
}
.price
{
	color: #000;
	font-size: 16px;
	font-weight: bold;
}
.price.special
{
	color: #f00;
	font-size: 22px;
}
.noshow_inc_gst,
#options_price .hide
{
	color: #777;
	font-size: 11px;
}
.noshow_inc_gst
{
	display: block;
}
.priceConversionButton
{
	display: none;
}
.buy_field
{
	display: none;
}
.button, 
#viewProduct a
{
	display: inline-block;
	padding: 3px 10px;
	border: 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #27479E;
	font-size: 13px !important;
	text-align: center;
	cursor: pointer;	
}
.button:hover, 
#viewProduct a:hover,
#large-popup-button:hover
{
	text-decoration: none;
	background: #bfd630;
	color: #fff;
}
#storeButton a,
#viewProduct a
{
	width: 80px;
}
#product-image
{

	float: left;
	width: 400px;
}

#product-detail img.imageLeft
{
	margin: 0 25px 0 0 !important;
}

#large-popup-button
{
	float: left;
	clear: both;
	width: auto;
	margin: 0;
	padding: 3px 30px 3px 10px;
	border: 0;
	border-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	color: #fff !important;
	font-size: 13px !important;
	text-align: center;
	cursor: pointer;
	background: #27479E url(images/open-close-icon.png) 94% 8px no-repeat;
}
#large-popup-button:hover
{
	background: #bfd630 url(images/open-close-icon.png) 94% 8px no-repeat;
}
#large-popup-button a
{
	color: #fff;
	text-decoration: none;
}
.line
{
	border-bottom: 1px solid #ddd;
}
.selectOption
{
	margin: 10px 0 0;
}



/* --- Registration */
form#signup_form legend,
form#passwordForm legend
{
	display: none;
}

form#signup_form fieldset
{
	border: 0 !important;
}

form.signup_form font
{
	color: #000 !important;
}

form#info_form label,
form#passwordForm label, 
span.form form label,
form#signup_form label,
form.signup_form label
{
	display: block;
	margin: 3px 0 0 10px;
}

form.signup_form .receive_email label span
{
	margin: 0 5px;
}

div#password_form form th
{
	display: block;
	text-align: left;
	margin: 3px 0;
}

div#password_form form td
{
	display: block;
}

p#forgotenPassword
{
	margin: 1em 0;
}

/* --- Search */

div.search_form legend,
div.search_form label
{
	display: none;
}

ul.search_list,
ul.search_list li
{
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.search_list li
{
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
}

ul.search_list li p
{
	margin: 0;
	padding: 0;
}

ul.search_list li a
{
	display: inline-block;
	padding: 0 0 10px;
	font-size: 1.4em;
	font-weight: bold;
}

p.search_pages
{
	float: right;
	margin: 10px 0;
}

legend,
.form_caption,
.order_details_header,
.fieldset_title
{
	width: 100%;
	border-top: 1px solid #347b8b;
	font-size: 12pt;
	color: #1AADCF;
	margin: 10px 0;
}
.fieldset_title
{
	font-weight: bold;
	font-size: 14pt;
	padding-top: 4px;
}

.membershipSignUpFormErrorMessage
{
	color: #ff0000;
}
.cart_cell_line
{
	border-bottom: 2px solid #999;
}
.cart_labels,
table.text th
{
	background: #999;
	border: 1px solid #333;
	color: #fff;
}

.list.cart
{
	text-align: center;
}
.cart_table,
.cartButtons
{
	margin: 0 auto;
}

/* --- Events */

#frontPageEvents
{
	float: left;
	width: 350px;
}

#upcomingEvents
{
	float: right;
	width: 280px;
	margin: 55px 0 0;
}

#upcomingEvents ul
{
	margin: 20px 0;
	padding: 0;
}


#upcomingEvents ul li
{	
	margin: 0 0 1em;
	padding: 0 0 0 25px;
	list-style: none;
	background: url(images/event-icon.gif) 0 8px no-repeat;
}

ul.categoryList,
ul.eventsList,
ul.suitesList
{
	margin: 0;
	padding: 0;
}

ul.categoryList li,
ul.eventsList li,
ul.suitesList li
{
	border-bottom: 1px solid #ddd;
	margin: 0;
	padding: 10px 0;
	list-style: none;
}

ul.categoryList li img.eventListImage,
ul.eventsList li img.eventListImage,
ul.suitesList li img.eventListImage
{
	-moz-box-shadow:0 3px 3px #DDDDDD;
	border:1px solid #DDDDDD;
	float:left;
	margin:5px 20px 5px 0;
	padding:5px;
}

#eventSearch
{
	margin: 1em 0 0 0;
}

form.registrationForm br
{
	display: none;
}

form.registrationForm legend
{
	display: none;
}

form.registrationForm label
{
	display: block;
	margin: 3px 0;	
}

form.registrationForm .receive_email input
{
	margin: 0 5px 0 0;	
}

form.registrationForm button.SubmitButton
{
	margin: 10px 0;
}

table.registrations_table i
{
	color: #27479e !important;
}

table.registrations_table 
{ 
	border-left: 1px solid #ccc; 
	border-top: 1px solid #ccc; 
}

table.registrations_table th, 
table.registrations_table td
{ 
	border-right: 1px solid #ccc; 
	border-bottom: 1px solid #ccc; 
	padding: 5px; 
	text-align: left; 
	color: #777; 
}

input#reserveAdditionalPlaces
{
	width: 30px;
}
	
#eventsCalender,	
#eventsCalendarDiv
{
	float: left;
	width: 350px;
}

#eventsCalendarDiv
{
	margin: 0 0 15px;
}
	
.eventsCalendarMonthSelectorTable
{
	margin: 0 0 1.5em;
}

.eventsCalendarMonthSelectorTable,
.publicEventsCalendar 
{
	float: left;
	width: 350px;
}

.eventsCalenderHeaderMonthLabel
{
	color: #999;
	font-size: 1.3em;
	line-height: 1.2em;
	font-weight: bold;
	padding: 0 0 1.1em 0;
}
	
.eventsCalendarPreviousMonthCell,
.eventsCalendarNextMonthCell 
{
	text-align: center;
}

.eventsCalendarPreviousMonthButton,
.eventsCalendarNextMonthButton 
{
	width: 150px;
}

.eventsCalenderDayCell 
{
	height: 50px;
	width: 50px;
	border: 1px solid #ccc;
	vertical-align: top;
}

.eventsCalenderDayNumber 
{
	text-align: right;
	padding: 3px;
}

.eventsCalenderDayOutsideMonth
{
	color: #bbb;
}

.eventsCalenderCurrentDay 
{
	background: #ddd;
}

.eventsCalenderDayHasEvents 
{
	text-align: center;
	font-size: .9em;
	background: #f4ffae;
	margin: 0;
	padding: 0;
}

.eventsCalenderDayHasEvents a.eventIcon
{
	display: block;
	width: 14px;
	height: 14px;
	background: url(images/event-icon.gif) 0 0 no-repeat;
	text-indent: -999em;
	text-align: center;
	margin: 0 auto;
}

#userSignupMessageElement div
{
	display: inline-block;
	width: auto !important;
	margin: 1em 0 !important;
	padding: 8px 10px !important;
	border: 1px solid #ffacad !important;
	background-color: #ffd5d5 !important;
	color: #d23755 !important;
}

#loginForm
{
	margin: 1em 0;
}

#loginForm #forgottenPasswordNote
{
	margin: .5em 0;
}

.input-prompt {
  position: absolute;
  font-style: italic;
  color: #aaa;
  margin: 0.7em 0 0 1.2em;
}